Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1484502 - [RFE] Manila IPv6 in access rule enablement
Summary: [RFE] Manila IPv6 in access rule enablement
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: 10.0 (Newton)
Assignee: Tom Barron
QA Contact: Dustin Schoenbrun
Don Domingo
URL:
Whiteboard:
Depends On: 1509669 1468020
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 18:23 UTC by Chris Fields
Modified: 2018-08-02 16:58 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1468020
Environment:
Last Closed: 2018-08-02 16:58:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 312321 None None None 2017-08-23 18:23:14 UTC
OpenStack gerrit 406776 None None None 2017-08-23 18:23:14 UTC

Comment 4 Tom Barron 2018-08-02 16:58:06 UTC
OSP10 went into maintenance support only on June 16, 2018 so feature backports are not allowed.  Additionally, there is no feasible way to fit IPv6 access lists  back into 10 because it was built on new post-OSP10 access list internal intrastructure. It that infra were (theoretically) iteself backported to OSP10 that would make unified FFU from 10-13 impossible.


Note You need to log in before you can comment on or make changes to this bug.